## libminidns-java 1.0.0

=== debian/changelog ===
libminidns-java (1.0.0-2) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Bump Standards-Version to 4.6.0

  [ Sunil Mohan Adapa ]
  * d/patches: Add patch to make build reproducible (Closes: #996674)
  * d/patches: Cleanup after reproducible change to match upstream patch

 -- tony mancill <tmancill@debian.org>  Sun, 17 Oct 2021 10:33:20 -0700

libminidns-java (1.0.0-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Initial release. (Closes: #987806)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 01 May 2021 07:39:00 -0400
