=== debian/control ===
Source: libminidns-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>,
 James Valleroy <jvalleroy@mailbox.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper (>= 2.0),
 junit5,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/libminidns-java.git
Vcs-Browser: https://salsa.debian.org/debian/libminidns-java
Homepage: https://github.com/minidns/minidns
Rules-Requires-Root: no

Package: libminidns-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: minimal DNS client library for Android and Java SE
 MiniDNS can parse resource records (A, AAAA, NS, SRV, etc.) and is easy to use
 and extend. MiniDNS aims to be secure, modular, light weight and as simple as
 possible. It also provides support for DNSSEC and DANE, and is thus useful
 if you want to bring DNSSEC close to your application.
 .
 It comes with a pluggable cache mechanism, a pre-configured cache and an easy
 to use high-level API (minidns-hla) for those who just want to perform a
 reliable lookup of a domain name.
