=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_test:
	# TODO: Enable tests when all test dependencies are packaged
