=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/minidns/minidns/releases .*/([\d\.]+).tar.gz
